### Method

# EBookContacts VCard add_attribute

#### Declaration [src]

    void
    e_vcard_add_attribute (
      EVCard* evc,
      EVCardAttribute* attr
    )

#### Description [src]

Prepends `attr` to `evc`. This takes ownership of `attr`.

#### Parameters

`attr`

  Type: `EVCardAttribute`

  An `EVCardAttribute` to add.

  The instance takes ownership of the data, and is responsible for freeing it.